#. /* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
#. extracted from /home/timar/online-libreoffice-7-0/ios/Mobile/Resources/Settings.bundle/en.lproj/Root.strings
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: 2020-07-21 11:30+0000\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: Indonesian <https://weblate.documentfoundation.org/projects/libo_online/ios/id/>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.1.1\n"
"X-Pootle-Path: /id/libo_online/ios-id.po\n"
"X-Pootle-Revision: 3937877\n"

#: Version+information
msgid "Version information"
msgstr "Informasi versi"

#: Online+git+hash
msgid "Online git hash"
msgstr "Hash git daring"

#: Core+git+hash
msgid "Core git hash"
msgstr "Hash git core"

#: Settings
msgid "Settings"
msgstr "Pengaturan"

#: Template+list+URL
msgid "Template list URL"
msgstr "URL daftar templat"

#~ msgid "App info"
#~ msgstr "Info aplikasi"

#~ msgid "Version"
#~ msgstr "Versi"
